[
    {
        "Name": "BP_Large_Advanced_Aquarium",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fishing/BP_Large_Advanced_Aquarium.BP_Large_Advanced_Aquarium_C",
        "Category": "World/Items/Deployables/Fishing"
    }
]